Bug 449697 - [Chapter 18.1] Virtualization_Live_Migration.xml:
[Chapter 18.1] Virtualization_Live_Migration.xml:
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
Reported: 2008-06-02 21:38 EDT by Michael Hideo
Modified: 2008-08-12 02:03 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-22 03:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:38:47 EDT


Title could be simpler, "An example configuration for live migration", i.e. drop
"of a"


This paragraph should be highlighted in a “Warning” or a “Note”:

“Make sure the directory is exported with the correct options, if you are
exporting the default directory /var/lib/xen/images/ make sure you ONLY export
/var/lib/xen/images/ and NOT /var/lib/xen/ as this directory is used by the xend
daemon and other Xen components, sharing it will likely cause unpredictable


s/the exampled used/the example used/


"Run a simple loop inside the guest to print out time and hostname every 2
seconds." ... but the sample loop uses "sleep 3"


The text doesn’t match the commands – this whole first example of migration from
et-virt07 to et-virt08 is all messed up. For example:

“Initiate a live migration to et-virt08”

does NOT match the command

“[et-virt08 ~]# xm migrate --live xentesttravelvm01 et-virt07”


One of the samples starts with the line:

        # doit script

This will prevent the following line from being processed (by the kernel):


The doit line should be removed.
Comment 1 Christopher Curran 2008-06-04 22:02:14 EDT
fixed. Will require technical review
Comment 2 Christopher Curran 2008-07-22 03:01:11 EDT
Was reviewed by engineering.

Note You need to log in before you can comment on or make changes to this bug.